/* ----------------------------------------
   TRAVEL PAWS - HOLDING CSS
---------------------------------------- */

body { background: #52abd0; margin: 0; padding: 0; font-family: 'Montserrat', sans-serif;  }
#wrapper { float: left; width: 100%; background: url(../holding/paws.png) no-repeat center 0; }
#main { width: 450px; padding: 100px 60px 0 60px; text-align: center; margin: 0 auto; }
#logo { margin: 0 0 50px 0; }

h1 { font-size: 25px; color: #fff; margin: 0 0 0.6em 0; }
h1 span { font-size: 35px; }
p { font-size: 15px; margin: 0 0 1.5em 0; line-height: 1.5em; color: #fff; }

.divider { color: #ec6c41; background: url(../holding/divider.png) no-repeat center 0; padding-top: 55px; }

#email-store { float: left; width: 100%; padding: 0 0 50px 0; }
#email-store p { margin: 0 0 10px 0; color: #fdff3e; }
#email-store form { float: left; padding: 0; margin: 0 0 10px 0; width: 100%; padding: 25px 0 0 0; background: url(../images/divider-dots.png) repeat-x 0 0; }
#email-store fieldset { float: left; width: 70%; margin: 0 15%; padding: 0; border: none; background: #fff; -moz-border-radius: 3px; border-radius: 3px; }
#email-store .store-email-wrap { position: relative; }
#email-store label { position: absolute; top: 9px; left: 10px; font-size: 15px; color: #8e8e8e; font-weight: normal; cursor: text; pointer: text; }
#email-store .submit-btn { float: right; -webkit-appearance: none; -webkit-border-radius: 0; height: 36px; margin-right: -1px; }
#email-store .email-field { float: left; margin: 0; background: none; border: none; padding: 6px 8px 0 10px; font-size: 15px!important; width: 60%; height: 25px; font-size: 15px; }
#email-store .email-field:focus {  }

